{% extends "base.html" %}
{% block content %}
<h3 style="text-align: center; color:red">SILAHKAN INPUT KODE REFERRAL UNTUK MASUK KE GRUP</h3>
<br><br>
<div class="row">
    <div class="col-md-6 col-xs-6">
        <table align="center" style="text-align: center">
            <tr>
                <th>Referral</th>
                <!-- <th>Kesibukan Awla</th> -->
            </tr>
            {% for diary_data in diary_dict %}
                <tr>
                    <!-- <td class="date">{{ diary_data.date }}</td> -->
                    <td class="referral">{{ diary_data.activity }}</td>
                </tr>
            {% endfor %}
        </table>
    </div>
    <div class="col-md-6 col-xs-6">
        <form method="POST" action="add_activity/">
            {% csrf_token %}
            <table>
        <!--         <tr>
                    <td>
                        Tanggal
                    </td>
                    <td>
                        <input type="datetime-local" name="date" id="date" required="required"/>
                    </td>
                </tr> -->
                <tr>
                    <td>
                        KODE REFERRAL
                    </td>
                    <td>
                        <input type="text" name="referral" id="referral" size="25"/>
                    </td>
                </tr>
            </table>
            <button type="submit" class="button btn-success">Submit</button>
        </form>
    </div>
</div>
{% endblock %}